/* author: Peter Brunton */

body{
	background:#ccc;
	width:100%;
	height:100%;
	margin:0 0 0 0;
	padding:0 0 0 0;
	color:#333333;
	font-family:Arial, sans-serif;
}

a{
text-decoration:none;
}

img{
	text-decoration:none;
	border:0;
}

p{
	margin:5px 0 10px 0;
}

h1, h2, h3, h4, h5, h6{
	margin:10px 0 5px 0;
	padding:0;
	color:#333;
	font-family:"Times New Roman";
}

ul{  
	margin:0 0 0 0;
	padding:0 0 0 0;
}

.clear{
	height:0;
	clear:both;
}

#wrapper{
    margin:0 0 0 0;
	padding:0 0 0 0;
    background:#fff;
	width:960px;
	margin:0 auto;
}

#head{
	width:100%;
	height:200px;
}

#header_right{
	float:right;
	width:500px;
	padding:60px 5px 0 0;
}

#social_icons{
	width:110px;
	float:right;
	margin:10px 0;
	}

#search_area{
    padding:0 10px 0 0;
	/*background:url('../images/header_gradient.png') no-repeat;*/
}

#search_area p{
text-align:right;
font-family:Arial, sans-serif;
font-size:12px;
margin-bottom:5px;
}


#logo{
	float:left;
	height:180px;
}

#hmpg_banner{
	height:249px; 
	margin:10px 0 0 0;
}

#main_content{
	width:650px;
	margin:0 auto 20px auto;
}

#main_content.team{
	width:100%;
	float:left;
	margin:0 0 20px 0;
}


#main_content.home{
	width:620px;
	float:left;
	margin:0 0 20px 0;
}


#main_content_area{
	padding:20px 30px 30px 30px;
}

#main_content_area p{
	color: #555555;
    font-family: arial;
    font-size: 15px;
    line-height: 24px;
	padding:0 5px 0 0;
}

#main_content_area a{
	color:#666;
}

#main_content #main_content_area img{
	padding:3px;
	margin:0 0 10px 10px;
	border:1px solid #f7f7f7;
}

#contact-content{
	background:#BF1E2E;
	border-bottom:30px solid #fff;
	padding:0 0 20px 0;
}

#main_content img{
	padding:0 0 0 0;
	margin:0 0 0 0;
}

#main_content h2{
	color:#A82532;
	text-transform:uppercase;
	font-weight:normal;
}

#main_content h1{
	color:#A82532;
	text-transform:uppercase;
	font-weight:normal;
	font-size:24px
}
	
#right_col{
	width:310px;
	float:right;
	margin:110px 0 0 10px;
	padding:0 0 0 0;
}

#right_col li a{
	text-decoration:none;
	text-transform:uppercase;

}

#footer{
	background:#BF1E2E url('../images/footer_bkgrnd.png') repeat-x;
padding-bottom:10px;
}

#sub_footer{
    background:transparent;
}
#sub_footer p{
	float:right;
	font-family:Arial,sans-serif;font-size:12px;
}

#foot_contact{
	width:33%;
	float:left;
}

#foot_contact h2, ul{
	padding:0 0 0 30px;
}

#foot_accreditation{
	width:33%;
	float:left;
}

#foot_accreditation h2{
padding-left:0px;
}

#footer_opening h2.footer{
margin-top:20px;
}

#footer_opening p{
line-height:20px;;
padding:0;
margin:0;
}

#foot_legal{
	width:33%;
	float:left;
}

#main_menu{
    margin:10px 10px 0 0;
	padding:0 0 0 0;
	height:20px;
}
#main_menu ul{
	float:right;
	padding:0 0 0 0;
	margin:0 0 0 0;
	}
#main_menu ul li{
	list-style-type:none;

	float:left;
	border-right:1px solid #A82532;
	padding:0 12px;
}

#main_menu ul li a{
	border:0;
	text-decoration:none;
	font-family:arial;
	color:#333;
    font-size:14px;
	line-height:14px;
}
	
/*-----------STYLES-----------*/

#search_area h2, #search_area h3{
	text-align:right;
	color:#333333;
}
#search_area h3{
	padding:25px 0 10px 0;
	margin:0 0 0 0;
	font-weight:normal;
	font-size:13px;
	text-transform:capitalize;
}

#search_area h2{
	padding:0 0 5px 0;
	margin:0 0 0 0;
	font-weight:normal;
	font-size:32px;
	letter-spacing:-1px;
}

#search .search-button{
	border:0;
	background:url('../images/arrow.png');
}

#search_form{ 
	width:210px; 
	float:right; 
	border-top:1px solid #ccc; 
	border-bottom:1px solid #ccc;
}

#search_form .search-input{
	width:170px;
	height:30px;
	float:left;
	color:#666;
	font-size:14px;
	margin:0 0 0 10px;
}

#footer ul{

}
#footer li, #footer p{
	list-style-type:none;
	color:#fff;
	font-family:arial;
	font-size:13px;
	line-height:20px;
	}

#footer  h2, #footer h3, #footer h4, #footer h5 {
	color:#fff;
	margin:10px 0;
	text-transform:uppercase;
	font-weight:normal;
	font-family:"Times New Roman";
}

#hmpg_content p{
	float:left;
	width:550px;
	font-size:15px;
	line-height:24px;
	font-family:arial;
	color:#555;
	}

#hmpg_services{
	float:right;
	width:300px;
	
}

#hmpg_services ul{
	margin:0 0 0 0;
	padding:0 0 0 0;
}
#hmpg_services ul li{
	list-style-image:url('../images/arrow_sm.png');
	padding:0px 0 0px 5px;
    margin:0 0 0 19px;	
	color:#555;
	font-family:arial;
	font-size:15px;
	line-height:23px;
}

#hmpg_services ul li a{
	color:#555;
	font-family:arial;
	font-size:15px;
	line-height:23px;
	text-transform:none;
}

#hmpg_services ul li a:hover{
	text-decoration:underline;
}

#hmpg_services h3{
	color:#333;
	margin:0 0 0 0;
	padding:0 0 5px 0;
	font-family:arial;
	font-size:16px;
	font-weight:bold;
	text-transform:capitalize;
	}


#hmpg_banner .content{float:right;width:400px;margin:45px 50px 0 0;}
#hmpg_banner h3{
	font-size:36px;
	text-transform:uppercase;
	color:#fff;
	font-weight:100;
	text-align:center;	
}
#hmpg_banner p{
	font-family:Arial, sans-serif;
	font-size:16px;
	line-height:26px;
	color:#fff;
	text-align:center;
}

#hmpg_banner a{
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	text-align:center;	
}

#small_print p{
	font-size:10px;
	text-align:center;
	margin:0 0 0 0;
	padding:0 0 0 0;
}

#red_banner{
	background:#bf1e2e;
	height:100px;
	margin:10px 0 0 0;
	padding:0 0 0 0;
}
#red_banner h1{
	color:#fff;
	text-transform:uppercase;
	font-weight:normal;
	margin:0 0 0 0;
	padding:30px 0 0 30px;
}

#foot_legal ul{
	padding:0 0 0 0;
	margin:20px 0 0 0;
}

#foot_legal ul li{

	padding:0 0 0 0;
	margin:0 0 0 0;
}
#foot_legal ul li a{
	color:#fff;
	text-decoration:none;
	border:none;
}

#sub_footer a{
	color:#fff;
	text-decoration:none;
}

#right_area{
	width:320px;
	float:right;
	margin:0 0 0 0px;
	padding:0 0 0 0;
}

#right_area ul{
	padding:0 0 0 0;
	margin:0 0 0 0;
}

#right_area li{
	list-style-type:none;
}

#right_area h3{
	color:#111;
	font-size:24px;
}

ul.underline li{
	border-bottom:1px solid #aaa;
	height:20px;
	font-family:arial;
	padding:8px 0 8px 15px;	
	margin:0 0 0 15px;
}

ul.underline li a{
	color:#111;
	text-decoration:none;
}

.NewsSummaryLink a{
color:#111;
padding:0 0 0 5px;
}

/*-----CONTACT FORM STYLES------*/

#fbrp__13{
border:1px solid #FFFDFF;
background:#fcfcff;
font-family:arial;
}

#fbrp__13 label{
display:block;
float:left;
text-align:right;
width:150px;
margin:5px 0 0 0;
}
#fbrp__13 input{
float:left;
border:1px solid #ececec;
width:400px;
padding:2px 0 0 0;
margin:5px 0 0 0;
}
#fbrp__13 textarea{
float:left;
margin:0 0 0 150px;
width:400px;
}
textarea{
	font-family:Arial, sans-serif;
	font-size:13px;
}

#cntnt01fbrp_submit{
width:100px;
height:35px;
background:#fff;
float:right;
color:333;
font-weight:bold;
}

#twitter{
padding:0 0 0 0;
}


#col_association img{
padding:20px 20px;
}
/*-----CONTACT FORM STYLES------*/


#contact-col1{ width:260px; float:left; margin:0 30px;}
#contact-col1 h3{
				color:#fff;
				text-transform:capitalize;
				border-top:1px solid #fff;
				border-bottom:1px solid #fff;
				padding:3px 0;
				font-weight:normal;
}
#contact-col2{ width:260px; float:left;  margin:0 30px;}
#contact-col2 h3{
				color:#fff;
				text-transform:capitalize;
				border-top:1px solid #fff;
				border-bottom:1px solid #fff;
				padding:3px 0;
				font-weight:normal;
}
#contact-col3{ width:260px; float:left;  margin:0 30px;}
#contact-col3 h3{
				color:#fff;
				text-transform:capitalize;
				border-top:1px solid #fff;
				border-bottom:1px solid #fff;
				padding:3px 0;
				font-weight:normal;				
}

#fbrp__29, #fbrp__30, #fbrp__31, #fbrp__33, #fbrp__34, #fbrp__35, #fbrp__36, #fbrp__39{width:260px; margin:5px 0; padding:4px 0;font-size:14px;}

img.captchapict{width:260px;}

.captcha{
	color:#fff;
	font-family:Arial;
}
.captcha span{
font-size:14px;
}



#hmpg_cols{
	height:164px;
}

#col_team{
	width:320px;
	height:164px;
	float:left;
	background:url('../images/hm_pg_services_tab.png') no-repeat;
	}
#col_association{
	width:320px;
	height:115px;
	padding-top:50px;
	float:left;
	background:url('../images/bg_associations.png') no-repeat;
	}
#opening, #col_times{
	width:295px;
	height:105px;
	padding:60px 0 0 25px;	
	float:left;
	background:url('../images/bg_openinghours.png');
	}
	
	
#opening p, #col_times p {font-size:15px;line-height:18px;padding:0;margin:0;font-family:Arial,sans-serif} 

#cntnt01fbrp_captcha_phrase{
	width:260px;
	padding:5px 0;
	margin:0 0 5px 0;
	}
	

#col_association h3{
	color:#fff;
	font-size:28px;  
	padding:0; 
	text-align:center;
	text-transform:uppercase;
	font-weight:normal;
	margin:10px 0 0 0;
}
#col_team h3{
	font-size:28px; 
	padding:0; 
	text-align:center; 
	color:#333;
	text-transform:uppercase;
	font-weight:normal;
	margin:10px 0 0 0;
	}
	
	table td {vertical-align:top;}
	table td.description {padding-right:50px;}	
	table td a:active, table td a:link, table td a:visited {text-decoration:none;color:#555;}		
	table td a:hover {text-decoration:underline;}			

	table td h4 {font-size:22px;border-bottom:1px #ccc solid;padding-bottom:8px}	
 	
	
 
	
	
#main_content_area ul li{
	list-style-image:url('../images/arrow_sm.png');
		color:#555;
	padding:0px 0 0px 5px;
    margin:0 0 0 19px;	
	font-family:arial;
	font-size:15px;
	line-height:23px;
}

#main_content_area ol li{
	color:#555;
	font-family:arial;
	font-size:15px;
	line-height:23px;
}
	
	
	
			#slider {
				width:960px;
				height:249px;
				
				/*IE bugfix*/
				padding:0;
				margin:0;
			}
			
			#slider li { list-style:none; }
 